/*###########################################################################
#	VERSION 1.1																#
#																			#
############################################################################*/

/*############################
	SEARCH RESULTS Table
	Inherits Global Table Style, Code below adds on top of global style.
############################*/

div.GotoPageForm {
	color: #3C3C3C;
}
div.GotoPageForm .label {
	display: none;
}

#TopGotoPage {
	height: 19px;
	width: 25px;
}

div.GotoPageForm .HitButton {
	font-size: 12px;
	margin: 0;
	padding: 0;
}

table#searchResults {
	border: 1px solid #E3EBEE;
	margin-top: 50px;
}

	/* Table Column Widths */
	table#searchResults col.resultNumber { width:1%;}
	table#searchResults col.thumbnail { width:50px; text-align: center;}
	table#searchResults col.title { }
	table#searchResults col.author { width:15%; }
	table#searchResults col.year { width:5%; }
	table#searchResults col.flags { width:20px; text-align: center;}
	table#searchResults col.info { width:25%; }

	table#searchResults caption {
		display:none;
	}


	/* Thumbnails */
	table#searchResults img.img1,
	table#searchResults img.img2,
	table#searchResults img.img3,
	table#searchResults img.img4,
	img.result-thumb {
		width: 90px;
		max-height: 200px;
		background-repeat: no-repeat;
		background-position: top center;
	}
	table#searchResults img.img1 { background-image: url("../../images/search_results_img_bg1.gif"); }
	table#searchResults img.img2 { background-image: url("../../images/search_results_img_bg2.gif"); }
	table#searchResults img.img3 { background-image: url("../../images/search_results_img_bg3.gif"); }
	table#searchResults img.img4 { background-image: url("../../images/search_results_img_bg4.gif"); }


	table#searchResults span.ShortTFlags img {
		/* width:18px;
		height:18px;
		margin:1px; */
		width:25px;
		height:100%;
		margin:1px;
	}

/*############################
 SubHeaderTop and SubHeaderBottom
############################*/


div.SubHeaderTop, div.SubHeaderBottom { 
	line-height: 2em;
	font-size: .9em;
}

div.SubHeaderBottom {
	border-width:1px 1px 10px 1px;
	border-color: #DEDEDE;
	border-bottom-color: #5E5E5E;
}

div.SubHeaderTop span.SearchMsg4, div.SubHeaderBottom span.SearchMsg4 {
	font-weight:bold;
	/* color:#3C3C3C; */
	color: #0099CC;
	/* margin-right:5px; */
}

div.SubHeaderTop a, div.SubHeaderBottom a { 
	font-weight:bold;
	font-size:.9em;
	margin:0px -1px;
	padding:1px 4px;
	text-decoration:none;
	/* color:#3C3C3C; */
	color: #1c4b77;
	/* background:#DDDDDD; */
	background: #E3EBEE;
	/* border:1px solid #9F9F9F; */
	border: 1px solid #9DB7CB !important;
	border-radius: 5px;
}

	div.SubHeaderTop a:hover, div.SubHeaderBottom a:hover { 
		color: #345185;
		/* background: #A3A3A3; */
		background: #9DB7CB;
		border: 1px solid #9DB7CB;
	}

div.SubHeaderTop span.PagingButton a, div.SubHeaderBottom span.PagingButton a {
	font-weight:bold;
	color: #1c4b77;
}

div.SubHeaderTop span.PagingNumber, div.SubHeaderBottom span.PagingNumber {
	font-weight:bold;
	/* color: #3C3C3C; */
	color: #1c4b77;
	margin-left:5px;
}

div.SubHeaderTop span.PagingNumber a, div.SubHeaderBottom span.PagingNumber a {
	font-weight:bold;
	/* color: #3C3C3C; */
	color: #1c4b77;
	margin-left:5px;
}

span.ShortTitleAv {
	font-weight:bold;
	color: #1c4b77;
}



span.ShortTAvFld  a:link, 
span.ShortTAut a:link,
span.ShortTitleAv a:link {
	font-weight:bold;
	color: #666;
	text-decoration: none;

	
}
span.ShortTitleAv a:link{
	color: #1c4b77;
	font-size: 1.1em;
}
span.ShortTitleUn a:link{
color: #666;
}

.oddRow td {
	font-size: 0.9em;	
	line-height: 1.5em;
}

.evenRow td {
	font-size: 0.9em;	
	line-height: 1.5em;
}

tr.evenRow:hover {
	background: #eaeaea;	
}

tr.oddRow:hover {
	background: #eaeaea;	
}


/*############################


	Buttons
############################*/

div#TheButtons input {
	width: 160px;
	height: 25px;
	margin: 2px;
	font-size:.8em;
}

.DisplayAs { position: absolute; background: #666666; border: 1px solid #e0e0e0; padding: 4px; margin: 15px 0 0 0; color: white !Important; text-decoration: none; border-radius: 5px; }
.DisplayAs:hover { background: #cbdde2; color: #11347a !Important; }

#btnDisplayAll,
#btnDisplaySelection,
#btnReserveSelections,
#btnClearSelection,
#btnDownloadAll,
#btnBasketAll,
#btnAddToBasket,
#btnEmailAll,
#btnEmailSelections {
	padding: 0;
	margin: 0;
}

#btnDownloadAll { /* Download all button hidden from bottom of results list */
	display: none;
}

/* CUSTOM STYLES */

.SearchMsg1 { font-size: 0.7em; font-weight: normal; !important }
.SearchMsg2 { font-size: 1em; color: #0099CC; font-weight: bold; !Important }
.SearchMsg3 { font-size: 1em; color: #0099CC; font-weight: bold; !Important }
.SearchMsg6 { display: none; }

span.ShortTCall a {
	color: #666666;
	text-decoration: none;
}

span.ShortTAvFld a {
	color: #666666 !important;
	font-weight: bold;

}

